=== debian/changelog ===
kplotting (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Disable tests.
    - Don't build designer plugin.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 17:17:56 +0100

kplotting (5.116.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.116.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 13 Apr 2025 00:31:05 +0200

kplotting (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:44:23 +0100

kplotting (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

  [ Aurélien COUDERC ]
  * Add/update Nicolas Fella’s key in upstream keyring.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:10:03 +0200

kplotting (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Fix FTCBFS: Build designer plugin, thx to Helmut Grohne (Closes:
    #1024420).

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 10:46:17 +0100
