=== debian/control ===
Source: kplotting
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.51.0~),
               graphviz,
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kplotting
Vcs-Git: https://invent.kde.org/neon/kde/kplotting.git
Vcs-Browser: https://invent.kde.org/neon/kde/kplotting
Maintainer: Neon CI <neon@kde.org>

Package: libkf5plotting-dev
Section: libdevel
Architecture: any
Depends: libkf5plotting5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkf5kdelibs4support-dev (<< 5.51), libkf5plotting-doc (<< 5.61.0-1)
Replaces: libkf5plotting-doc (<< 5.61.0-1)
Recommends: libkf5plotting-doc (= ${source:Version})
Description: development files for kplotting
 KPlotWidget is a QWidget-derived class that provides a virtual base class
 for easy data-plotting. The idea behind KPlotWidget is that you only have
 to specify information in "data units"; i.e., the natural units of the
 data being plotted.  KPlotWidget automatically converts everything
 to screen pixel units.
 .
 Contains development files for kplotting.

Package: libkf5plotting-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: KPlotting provides classes to do plotting (documentation)
 KPlotWidget is a QWidget-derived class that provides a virtual base class
 for easy data-plotting. The idea behind KPlotWidget is that you only have
 to specify information in "data units"; i.e., the natural units of the
 data being plotted.  KPlotWidget automatically converts everything
 to screen pixel units.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5plotting5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KPlotting provides classes to do plotting.
 KPlotWidget is a QWidget-derived class that provides a virtual base class
 for easy data-plotting. The idea behind KPlotWidget is that you only have
 to specify information in "data units"; i.e., the natural units of the
 data being plotted.  KPlotWidget automatically converts everything
 to screen pixel units.
Breaks: kdesignerplugin (<< 5.51)
